﻿body {
            font-family: 'Montserrat', sans-serif!important;
      
        }

#cphMain_UpdatePanel13, #cphMain_liEmiratesIDExpiryDate, #cphMain_updPnlToDate, #cphMain_UpdatePanel3 {
    display: block;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

#cphMain_liNationality {
    display: block;
    float: left;
    margin-top: 15px;
    width: 100%;
}

.input-with-help {
    display: block;
}

    .input-with-help > input {
        width: 93%;
        display: block;
        float: left;
    }


    .input-with-help > a {
        margin-left: 4px;
        margin-top: 5px;
        width: 5%;
        display: block;
        float: left;
    }

.hasDatepicker {
    display: block;
    float: left;
    margin-left: 1px;
    padding-top: 4px;
}


.absDate {
    border-radius: 4px;
    border-style: solid;
    display: block;
    float: left;
    min-height: 24pt;
    padding-left: 11px;
    width: 91.8%;
}

.view-premium {
    width: 100%;
    display: block;
    text-align: center;
    color: #6a8790;
    font-weight: bold;
    font-size: 17px;
}

.uploadgallery {
    border: 1px solid #d4d6d6;
    width: 99%;
    margin-bottom: 10px;
}

    .uploadgallery .img-item img {
        min-height: 85px;
        border: 1px solid #d4d6d6;
    }

    .uploadgallery .img-item {
        display: block;
        margin: 1px 1px 35px;
        color: #646e72;
        font-weight: bold;
        font-size: 12px;
    }

        .uploadgallery .img-item span {
            display: block;
            text-align: center;
            float: left;
            width: 100%;
        }

.tableviewouter {
    padding: 0px 15px 0px 20px;
}

.tableview {
    /*font-family: Arial;*/
    font-size: 13px;
    font-weight: bold;
}

    .tableview thead tr td {
        padding-top: 5px;
        color: #056db2;
        font-size: 14px;
    }

    .tableview tbody tr td {
        width: 25% !important;
    }

.section-header {
    padding-top: 5px;
    color: #056db2;
    font-size: 14px;
    width: 100%;
    background: rgba(216,219,219,0.3);
}

.pg-bg-view table thead tr td {
    background: rgba(216,219,219,0.3);
    border-color: #d4d6d6;
}

.pg-bg-view {
    background: rgba(246,253,254,0.8);
}
/*View page*/




.custom-font {
    font-family: "Aspergit Regular";
}

.prod-info-group {
    padding: 20pt;
    border-bottom: 1px solid #bec8ca;
}

    .prod-info-group p {
        padding-top: 15px;
        padding-left: 10px;
    }


.prod-icon {
    width: 62pt;
    height: 80pt;
    display: block;
    background-color: red;
    padding-top: 60pt;
    background: url('../../Images/icon-prod_health.png') no-repeat;
}



.prod-icon-emed {
    width: 62pt;
    height: 80pt;
    display: block;
    background-color: red;
    padding-top: 60pt;
    background: url('../../Images/icon-prod_health_emed.png') no-repeat;
}

div.prod-icon, div.prod-icon-emed {
    text-align: center;
    font-weight: bold;
}

.prod-addl-info {
    display: block;
    float: left;
    margin-left: 9px;
}

.prod-benefit {
    background-color: #26bad5;
    display: block;
    float: left;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.41);
}

    .prod-benefit a, .prod-buynow a {
        display: block;
        text-align: center;
        color: white;
        margin: auto;
        padding: 25pt;
        font-weight: bold;
        font-size: large;
        height: 100px;
    }

.prod-buynow {
    background-color: #b9d95e;
    display: block;
    float: left;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.41);
}

.panel {
    background: none !important;
}

.upload-section {
    /*float:left;*/
    background-color: #79868b;
    padding: 1pt 30pt;
    height: 100%;
    min-height: 100%;
    content: ' ';
}

    .upload-section h4 {
        width: 150pt;
        display: block;
        margin-left: auto;
        margin-right: auto;
        color: white;
        font-weight: bold;
        text-align: center;
    }

.ico-doc {
    background: url('../../Images/icon-doc-disabled.png') no-repeat;
    height: 22pt;
    width: 16pt;
    display: block;
    float: left;
}

.ico-doc-enabled {
    background: url('../../Images/icon-doc.png') no-repeat;
}

.mandatoryyn {
    /*background: url(../../Images/icon-doc.png) no-repeat;*/
    height: 22pt;
    width: 16pt;
    display: block;
    float: left;
}

.upload-mandatory:after {
    /*background: url('Images/upload_mand_icon.png') no-repeat;*/
    /*background-repeat:no-repeat;*/
    content: "*";
    font-size: 31px;
    color: white;
    padding-left: 2px;
    background-position-x: 4px;
    background-position-y: 2px;
}

.status {
    display: block;
    height: 23pt;
    width: 21pt;
    margin-left: 2pt;
    float: left;
}

.success {
    background: url('../../Images/icon-success-tick.png') no-repeat;
}

.btn-dummy-upload {
    background-color: #a8a8a8; /*#3fc5ff;*/
    float: left;
    margin-left: 2px;
    width: 70%; /*130pt*/
    height: 25pt;
    /*text-transform: uppercase;*/
    font-weight: bold;
    font-size: 12px;
}

.btn-dummy-upload-enabled {
    background-color: #3fc5ff;
}

.fileupload-group {
    display: block;
    float: left;
}

    .fileupload-group input[type='file'] {
        display: inline-flex;
    }


.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

.site-bg {
    min-height: 600px;
    background: url('../../Images/home-bg.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*background-size: cover;*/
    background-size: 100% 100%;
    object-fit: cover;
}

.pg-bg-health {
    display: block;
    float: left;
    width: 100%;
    background: url('../../Images/pg/health-pg-bg.png') no-repeat right top #306890;
    min-height: 191px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

    .pg-bg-health h1 {
        font-size: 60px;
        color: white;
        padding: 30px 40px;
    }

.pg-bg-travel {
    display: block;
    float: left;
    width: 100%;
    background: url('../../Images/pg/travel-pg-bg.png') no-repeat right top #306890;
    min-height: 191px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

    .pg-bg-travel h1 {
        font-size: 60px;
        color: white;
        padding: 30px 40px;
    }

.pg-content {
    padding: 40px;
    background: rgba(255,255,255,0.5);
}

.btn-lg.btn-success {
    width: 100%;
}




.header-main {
    border-bottom: 0px solid #9ac848;
    display: block;
    padding-top: 10px;
}

.glyphicon {
    font-size: 18px;
}

table.plan-details tr td, table.plan-details tr th {
    border-left: 1px solid #ddd;
}

table.plan-details {
    text-align: center;
    border: 0px;
}

    table.plan-details tbody tr th, table.plan-details tfoot tr td {
        background-color: #78AADB;
        font-weight: bold;
        text-align: center;
    }

    table.plan-details tr td {
        box-shadow: -1px 0 1px rgba(158, 156, 156, 0.2);
    }

    table.plan-details tbody tr th:first-child, table.plan-details tfoot tr td:first-child {
        background-color: #DAEAF9;
        color: #565C6C;
        font-weight: bold;
    }


.login-box-bg {

}


.login-box {
    border: 1px;
border-style: solid;
border-color: #cecece;
 position: relative;
    max-width: 500px;
    margin: 0 auto;
    margin-top: 65px;
    padding: 15px 47px 8px;
    border-radius: 8px;
    box-shadow: 1px 4px 7px rgba(0,0,0,0.5);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+9,ffffff+43,e1e1e1+54,d9d9d9+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 9%, #ffffff 43%, #e1e1e1 54%, #d9d9d9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 9%,#ffffff 43%,#e1e1e1 54%,#d9d9d9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 9%,#ffffff 43%,#e1e1e1 54%,#d9d9d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
}

.login-submit {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.customer-box {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    margin-top: 10px;
    background: rgba(56,71,75, 0.6);
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}


    .customer-box .input-text {
        background: rgba(255,255,255,0.2);
        box-shadow: 1px 1px 6px rgba(0,0,0,0.5);
        border-color: #5C676C;
        border-radius: 1px;
        /* background: rgba(157,165,170,0.9);*/
    }

    .customer-box label, .customer-box-header label {
        color: white;
        text-align: right;
        display: block;
        margin-top: 4%;
    }

    .customer-box .row {
        padding-top: 10px;
    }

.customer-box-header {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    margin-top: 40px;
    background: rgba(56,71,75, 0.6);
    padding: 11px 30px;
    border-radius: 8px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}


.customer-box ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    /*color: white;*/
}

.customer-box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    /*color: white;*/
    opacity: 1;
}

.customer-box ::-moz-placeholder { /* Mozilla Firefox 19+ */
    /*color: white;*/
    opacity: 1;
}

.customer-box :-ms-input-placeholder { /* Internet Explorer 10-11 */
    /*color: white;*/
}


/*Radio switch*/

.onoffswitch {
    position: relative;
    width: 90px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #999999;
    border-radius: 20px;
}

.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block;
        float: left;
        width: 50%;
        height: 30px;
        padding: 0;
        line-height: 30px;
        font-size: 14px;
        color: white;
        font-family: Trebuchet, Arial, sans-serif;
        font-weight: bold;
        box-sizing: border-box;
    }

    .onoffswitch-inner:before {
        content: "Yes";
        padding-left: 10px;
        background-color: #34A7C1;
        color: #FFFFFF;
    }

    .onoffswitch-inner:after {
        content: "No";
        padding-right: 10px;
        background-color: #EEEEEE;
        color: #999999;
        text-align: right;
    }

.onoffswitch-switch {
    display: block;
    width: 18px;
    margin: 6px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 56px;
    border: 2px solid #999999;
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}


/*Bootstrap overriding*/
.panel-default {
    background-color: none !important;
}

.panel-group .panel-heading {
    background-color: #0D5D82;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.panel-body {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}

.panel-group .panel + .panel {
    margin-top: 0px !important;
}

.panel-title a {
    color: white;
    text-decoration: none;
}


/* FlexGrid - Starts */
.GridView tr:hover {
    background-image: url(images/bg_grid_hover.png) !important;
    background-size: 100% 100%;
    background-repeat: repeat-x !important;
    cursor: mouse;
}

.AltRow {
    background: #f2f2f2; /*#E6EFFB;*/
}
/* FlexGrid Pager Styles - Starts */
.GridView tr:last-child:hover {
    background: #d8d8d8 !important;
}

.GridFooter {
    background: #d8d8d8 !important;
}

.GridPager {
    background: #d8d8d8;
    border: solid 1px #D3D3D3;
}

    .GridPager td {
        border: 0px !important;
        padding-left: 3px !important;
        padding-right: 1px !important;
        font-weight: bold !important;
        font-size: 10px !important;
        line-height: 22px !important;
    }

    .GridPager table span {
        padding-left: 2px !important;
        padding-right: 0px !important;
        background: url(images/bg_BlueGlossy.png);
        text-align: center;
        border: 1px solid #506175;
        border-radius: 5px;
        color: #FFF !important;
        width: inherit !important;
        text-align: center !important;
    }

div.active .GridView .GridPager table span {
    padding: 6px 4px 6px 4px !important;
}

.GridPager table a {
    width: 10px;
    padding: 6px 4px 5px 4px;
    text-decoration: none;
    color: #333 !important;
    border: 1px solid #d8d8d8;
}

.GridPager table {
    padding-left: 40px;
}

    .GridView table tr td:last-child a, .GridView table tr td:first-child a, .GridPager table a:hover {
        background: url(images/bg_page_end.png) repeat-x;
        border: 1px solid #506175;
        border-radius: 5px;
    }
/*FlexGrid Pager Styles - Ends */


/* FlexGrid - Filter - Starts - */
.txtGridFilter {
    float: left;
    height: 20px !important;
    margin-left: 2px;
    width: 55%;
}

.spnGridFilter {
    width: 20px !important;
    padding: 0px 0px 0px 2px !important;
}

    .spnGridFilter a {
        float: left;
        height: 20px;
        width: 20px;
        color: transparent;
        background: url(images/filter-icon.png);
    }

        .spnGridFilter a:hover {
            background: url(images/filter-icon-hover.png);
        }

        .spnGridFilter a:focus, .spnGridFilter a:active {
            background: url(images/filter-icon-selected.png);
        }

ul.filteritem {
    position: absolute !important;
    display: none;
    padding: 0px !important;
    width: 190px;
    background: url(images/filter-context-bg.png) repeat-y;
    border: 1px solid #768ca5;
}

    ul.filteritem li {
        float: none !important;
        text-align: left;
        padding-left: 35px;
        cursor: pointer;
        font: bold 10px ;
        line-height: 22px;
        color: #000;
        width: 81% !important;
    }

        ul.filteritem li:hover {
            background: url(images/filter-context-menu-hover.png) repeat-x;
        }
/* Grid Filter - Ends - */

table.Grid tbody tr th {
    background: url('images/grid_hdr_bg.jpg') repeat-x;
    color: White;
    border-color: #8e83b6;
    height: 23px;
    vertical-align: top;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #999999 !important;
    background-color: #DEDAEB;
}

table.Grid tr th:first-child input {
    display: none;
}

table.Grid tbody tr td {
    border: 1px solid #999999 !important;
    font-size: 11px;
    padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
}

table tbody tr.toolbar a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    font-size: 9px;
    background: url('images/add-icon.png') no-repeat;
    padding-left: 15px;
    margin-left: 5px;
}

    table tbody tr.toolbar a:first-child {
        margin-left: -6px !important;
    }

.tblPopup td {
    padding: 5px;
}

table tbody tr.toolbar th {
    background-image: none;
    text-align: left;
    padding-top: 2px;
    padding-left: 15px;
}

.tdPopLbl {
    width: 35%;
}

table.absTable tbody tr th {
    background: url("images/bg_tab-grid_filter.png") repeat-x;
    color: #000000;
    border-color: #AFDCE2; /*#8e83b6;*/
    height: 23px;
    padding-left: 2px;
    vertical-align: top;
}

table tbody tr.toolbar {
    height: 30px;
    border: 1px solid #989898;
    background: url("images/bg_toolbar.png") repeat;
}

    table tbody tr.toolbar:hover {
        background: url("images/bg_toolbar.png") repeat !important;
    }

.editRow {
    text-decoration: none;
    display: block;
    width: 20px;
    height: 14px;
    background: url('images/edit-icon.png') no-repeat;
    float: left;
    margin-left: 2px;
}

    .editRow:hover {
        border: 1px solid Black !important;
    }

.saveRow {
    text-decoration: none;
    display: block;
    width: 24px;
    height: 24px;
    background: url('images/save-btn.png') no-repeat;
    float: left;
    margin-left: 2px;
}

.deleteRow {
    text-decoration: none;
    display: block;
    width: 20px;
    height: 14px;
    background: url('images/delete-icon.png') no-repeat;
    float: left;
    margin-left: 2px;
}

.viewRow {
    display: none;
    text-decoration: none;
    display: block;
    width: 20px;
    height: 14px;
    background: url('images/view-icon.png') no-repeat;
    float: left;
    margin-left: 2px;
}

.toolbar th {
    vertical-align: middle;
}
/* FlexGrid - Ends */

/* commented by bestin for two drp coming   */
.chosen-container {
    display: none !important;
}

@font-face {
    font-family: 'SubHelWebFont';
    src: url('../../fonts/DISCO.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/DISCO.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('../../fonts/LANENAR_.ttf') format('truetype'), /* Safari, Android, iOS */
    url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

h1.thin-header {
    font-family: 'SubHelWebFont', Fallback, sans-serif;
    font-size: 55px;
}

h4.thin-header {
    font-family: 'SubHelWebFont', Fallback, sans-serif;
    font-size: 21px !important;
    width: 90%;
    display: block;
}

.flex-captcha {
    border-radius: 5px;
    display: block;
    float: left;
}

    .flex-captcha input[type=text], .flex-captcha img {
        margin-left: auto;
        margin-right: auto;
        width: 80%;
    }

/*Captch End*/

/* AbsLov Styles - Starts */
.absLov {
    width: 51% !important;
    overflow: hidden !important;
}

.lovCloseBtn {
    position: absolute;
    margin-top: -22px;
    left: 96%;
    height: 16px;
    width: 16px;
    color: transparent !important;
    background: transparent url(images/close_ico.png) no-repeat !important;
    cursor: pointer;
}

.flexLovDesc {
    width: 60% !important;
    border-left: 0px !important;
}

.flexLovCode {
    width: 25% !important;
    border-right: 0px !important;
}

.absLovInput {
    height: 16px !important;
    float: left;
    width: 100px;
}

.absLov input[type="image"] {
    float: right !important;
    margin-top: 2px;
}

/* AbsLov - absTable */
.absTable {
    padding: 5px;
    width: 100%;
}

.absTableHeadRow {
    background: url(images/bg_tab-grid.png) repeat-x;
    color: #FFF;
    font-size: 11px;
}

.absTable td {
    border-bottom: 1px solid rgb(211, 211, 211);
    border-left: 1px solid rgb(211, 211, 211);
    border-right: 1px solid rgb(211, 211, 211);
    padding: 6px 5px 6px 5px;
    cursor: pointer;
}

.absTableDataRow td {
    /*font-family: Arial !important;*/
    line-height: 12px;
}

/* AbsLov - Div */
.lovContentDiv {
    width: 497px !important;
    overflow: hidden !important;
    border: 1px solid #989898;
}

/* AbsLov - Alternate Row */
.absLovAltRow {
    background: rgb(230, 239, 251) !important;
}

/* AbsLov - Pagination - Starts */
.simple-pagination {
    padding-left: 20px !important;
    margin-top: -90px !important;
}

.light-theme a, .light-theme span {
    line-height: 20px !important;
    box-shadow: 0px 0px 0px !important;
    border-radius: 5px !important;
    text-decoration: none !important;
    font-size: 10px !important;
    padding: 0px 2px 0px 2px !important;
}

.light-theme a {
    background: url(images/bg_page_end.png) !important;
}

.light-theme span {
    background: url(images/bg_BlueGlossy.png) !important;
}

.active .prev, .active .next, .next, .prev {
    background: url(images/bg_page_end.png) !important;
    border-radius: 5px !important;
    border: 1px solid #999 !important;
    color: #000 !important;
}
/* AbsLov - Pagination - Ends */

/* AbsLov - Filter Button - Starts */
.absLovFilterBtn {
    background: url(images/filter-icon.png) no-repeat;
    border: none;
    margin-left: 2px;
    margin-top: 1px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.context-menu-list {
    background: url(images/filter-context-bg.png) repeat-y !important;
    width: 190px !important;
    border: 1px solid rgb(118, 140, 165) !important;
}

.context-menu-item {
    background: none !important;
    padding-left: 35px !important;
    font: bold 10px/22px  !important;
    cursor: pointer;
}

    .context-menu-item:hover {
        background: url(images/filter-context-menu-hover.png) repeat-x !important;
    }
/* AbsLov - Filter Button - Ends */
/* AbsLov Style - Ends */
/*Captcha */

.flex-captcha {
    border-radius: 5px;
    display: block;
    float: left;
    padding: 10px;
    border: 1px solid lightblue;
    background-color: white;
}

    .flex-captcha input[type=text], .flex-captcha img {
        margin: auto;
        width: 49%;
    }

    .flex-captcha input[type=text] {
        margin-left: 5px;
        height: 40px;
    }

/*Captcha*/
/* AutoComplete Control - Starts */
.divAutoComplete {
    width: 100%;
    float: left;
    display: block;
}

/*.divAutoComplete input[type="text"] {
        height: 16px;
        font-size: 11px;
        float: left;
        width: 100% !important;
    }*/

.divcAutoComplete {
    width: 91%;
    position: absolute;
    margin-top: -6%;
    overflow-y: scroll;
    max-height: 200px;
    overflow-x: hidden;
    border: 1px solid gray;
    float: left;
    z-index: 9999999;
    /*margin-top: 26px;*/
}

    .divcAutoComplete ul, .divcAutoComplete li {
        width: 100% !important;
        margin: 0px;
        padding: 0px;
        display: block;
        background: #FFF;
    }

    .divcAutoComplete li {
        padding-left: 10px !important;
        display: block;
    }

        .divcAutoComplete li a {
            background-color: #FFFFFF;
            text-decoration: none;
            color: #333;
            display: block;
            line-height: 25px;
            display: block;
        }

        .divcAutoComplete li.active, .divcAutoComplete a.aAutoComplete:focus, .divcAutoComplete a.aAutoComplete:hover, .divcAutoComplete li:hover {
            background: #01417E;
            color: #FFF;
            display: block;
        }
/* AutoComplete Control - Ends */

.accordian-active {
    background-color: #9AC848 !important;
}

.ctrl-status-succ {
    background-image: url(images/success.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.ctrl-status-fail {
    background-image: url(images/fail.png);
    background-repeat: no-repeat;
    background-position: right top;
}


/* DropdownlistOnDemand - Starts Here*/
div.div-dropdown-container {
    border: 1px solid #C0DEF8;
    /*height: 14px;*/
    padding: 8px 19px;
    /*width: 50%;
    float: left;*/
    display: block;
    background-color: #fff;
    align-content: stretch;
    border: 1px solid rgb(204, 204, 204);
    border-bottom: 1px solid rgb(204, 204, 204);
    border-radius: 4px;
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
    border-top: 1px solid rgb(204, 204, 204);
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
    color: rgb(85, 85, 85);
    column-rule-color: rgb(85, 85, 85);
    height: 34px;
    justify-content: flex-start;
    outline: rgb(85, 85, 85) none 0px;
    padding: 6px 12px;
    perspective-origin: 171.328px 17px;
    transform-origin: 171.328px 17px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    user-select: text;
    /*Prefixed properties*/
    -webkit-border-after: 1px solid rgb(204, 204, 204);
    -webkit-border-before: 1px solid rgb(204, 204, 204);
    -webkit-border-end: 1px solid rgb(204, 204, 204);
    -webkit-border-start: 1px solid rgb(204, 204, 204);
    -webkit-text-emphasis-color: rgb(85, 85, 85);
    -webkit-text-fill-color: rgb(85, 85, 85);
    -webkit-text-stroke-color: rgb(85, 85, 85);
    -webkit-transform-origin: 171.328px 17px;
    -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    perspective-origin: 171.328px 17px;
    transform-origin: 171.328px 17px;
    /*Prefixed properties*/
    -webkit-transform-origin: 171.328px 17px;
}

    div.div-dropdown-container:focus {
        border: 1px solid #3681cc; /*77B1EB;*/
    }

    div.div-dropdown-container input[type="text"].input-dropdown-search :focus {
        border: 1px solid #3681cc; /*77B1EB;*/
    }

    div.div-dropdown-container input[type="text"].input-dropdown-search {
        height: 32px;
        font-size: 16px;
        float: left;
        border: 1px solid #C0DEF8;
        margin-right: 20px !important;
        width: 98% !important;
        margin-left: 3px !important;
        margin-top: 2px !important;
    }

.div-dropdown-list ul {
    margin-top: 5px !important;
}

.div-dropdown-list ul, .div-dropdown-list li {
    width: 100% !important;
    margin: 0px;
    padding-left: 5px !important;
    display: block;
    background: #FFF none repeat scroll 0% 0%;
}

    .div-dropdown-list ul li a {
        background-color: #FFF;
        text-decoration: none;
        color: #333;
        line-height: 25px;
        display: block;
    }

    .div-dropdown-list li.active, .div-dropdown-list a.a-dropdown-item:focus, .div-dropdown-list a.a-dropdown-item:hover, .div-dropdown-list li:hover {
        background: #01417E none repeat scroll 0% 0%;
        color: #FFF;
        display: block;
    }

div.div-dropdown-list {
    position: absolute;
    float: left;
    z-index: 9999999;
    margin-top: -9px;
    height: auto !important;
    overflow: hidden;
    width: 113%;
    border: 1px solid #C0DEF8;
    margin-left: -13px;
    background-color: #fff;
    padding-right: 0px;
}

a.a-dropdown-container {
    text-decoration: none;
}

    a.a-dropdown-container:focus {
        color: transparent;
    }

    a.a-dropdown-container span.span-dropdown-container {
        width: 100% !important;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap !important;
        /*margin-right: 30px;*/
        background: transparent url("../images/downarrow-icon.png");
        background-repeat: no-repeat !important;
        background-position: right;
        /*font: 11px Arial !important;
        color: #000;*/
        /*background:	rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
rgba(0, 0, 0, 0) url("http://localhost:2617/Content/images/downarrow-icon.png") no-repeat scroll 100% 50% / auto padding-box border-box
border	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
border-bottom	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
border-radius	4px
0px
border-left	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
border-right	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
border-top	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
box-shadow	rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset
none*/
        /*color:	rgb(85, 85, 85);
rgb(0, 0, 0)
column-rule-color	rgb(85, 85, 85)
rgb(0, 0, 0)*/
        font: normal normal normal normal 14px / 20px "Helvetica Neue", Helvetica, Arial, sans-serif;
        /*normal normal normal normal 11px / normal Arial*/
        height: 34px;
        /*12px
outline	rgb(85, 85, 85) none 0px
rgb(0, 0, 0) none 0px
overflow	visible
hidden
padding	6px 12px
0px
perspective-origin	171.328px 17px
158.328px 6px
text-overflow	clip
ellipsis
transform-origin	171.328px 17px
158.328px 6px
transition	border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s
all 0s ease 0s
white-space	normal
nowrap
width	342.656px
316.656px
Prefixed properties
-webkit-border-after	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
-webkit-border-before	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
-webkit-border-end	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
-webkit-border-start	1px solid rgb(204, 204, 204)
0px none rgb(0, 0, 0)
-webkit-transform-origin	171.328px 17px
158.328px 6px
-webkit-transition	border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s
all 0s ease 0s*/
    }

input.input-dropdown-search {
    border: 1px solid #C0DEF8;
}

    input.input-dropdown-search:focus {
        border: 1px solid #3681cc; /*77B1EB;*/
    }

div.div-dropdown-item {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 180px;
    background-color: #fff;
    width: 100%;
}
